/* Menu */
#main-menu #sf-menu-container > ul > li > a:hover,
#main-menu #sf-menu-container > ul > li > a.active {
	/*note - new color*/
	border-color: #4c4e1a;
	/*border-color: #b7531d;*/
}

@media screen and (max-width : 960px) {
	#main-menu #sf-menu-container > ul > li > a:hover,
	#main-menu #sf-menu-container > ul > li > a.active {
		border-color: transparent !important;
	}
}

#main-menu #sf-menu-container > ul > li.current > a {
	/*note - new color*/
	color: #4c4e1a;
	/*color: #b7531d;*/
}

/* NOTE - new green widget headers etc...added 12/20/2012 - goes to line 47 currently
/* ------------- Color Change ---------------- */
/* Widget BG */
#sidebar > ul > li > h3.widget-title,
#sidebar .tabs-widget .tab-links li {
	filter: none;
	background: #4c4e1a !important;
}

/* Comment Reply */
div.comment-reply a.comment-reply-link {
	color: #4c4e1a !important;
}

/* Dropcap */
.dropcap2 span.large-cap {
	color: #4c4e1a;
}

/* Tags */
#sidebar .tags-widget a,
#sidebar .tagcloud a {
	background: #4c4e1a;
	color: #fff;
}


/*end new green widget headers etc...*/

.sf-menu ul a {
	/*note - new color*/
	background: #4c4e1a;
	/*background: #b7531d;*/
}

.sf-menu ul a:hover {
	/*note - new color*/
	background-color: #3d3f15;
	/*background-color: #85401b;*/
}

/* Read More Button */
.slider-post-info .more-link a,
.categories-right .more-link a,
#top-button a {
	/*note - new color*/
	background-color: rgba(76,78,27, .9) !important;
	background-color: rgb(76,78,27)\0/ !important;
	/*background-color: rgba(183,83,29, .9) !important;
	background-color: rgb(183,83,29)\0/ !important;*/
}

/* Comment Reply */
div.comment-reply a.comment-reply-link {
	/*note - new color*/
	color: #4c4e1a !important;
	/*color: #b7531d !important;*/
}

div.comment-reply a.comment-reply-link:hover {
	/*note - new color*/
	color: #3d3f15 !important;
	/*color: #85401b !important;*/
}

/* Dropcap */
.dropcap2 span.large-cap {
	/* note - new color*/
	color: #4c4e1a;
	/*color: #b7531d;*/
}

/* Pagenation Button */
.pagenation li {
	border-color: #c3c3c3;
	color: #000;
	background: #eee;
}

.pagenation li.active {
	color: #fff;
	/* note - new color */
	background: #4c4e1a;
	/*background: #b7531d;*/
}

.pagenation li a {
	color: #000;
}

.pagenation li.active a {
	color: #fff;
}

/* Contact Button */
.contact-form input[type="submit"] {
	/* note - new color*/
	background: #4c4e1a;
	/*background: #b7531d;*/
}

/* Tags */
#sidebar .tagcloud a,
#sidebar .tags-widget a {
	/*note - new color */
	background: #4c4e1a;
	/*background: #b7531d;*/
	color: #fff;
}

/* Back to Top */
#top-button a {
	/* note - new color */
	background-color: rgba(76,78,27, .9);
	background-color: rgb(76,78,27)\0/;
	/*background-color: rgba(183,83,29, .9);
	background-color: rgb(183,83,29)\0/;*/
}

#top-button a:hover {
	/*note - new color */
	background-color: rgba(76,78,27, .8) !important;
	/*background-color: rgba(183,83,29, .8) !important;*/
	filter:alpha(opacity=80)\0/;
}